package core

// Implementation: github.com/lucasdataproyects/devfactory/core

// Pipe2 compone dos funciones de izquierda a derecha.
func Pipe2[A, B, C any](f1 func(A) B, f2 func(B) C) func(A) C {
	// stub
	return nil
}
